Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Aug 2022 05:30:13 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered on July 30 from Splash, and the measurement was wrong, so I asked to return some products, but when I received the returned products, they called me that the code was wrong and I asked them to call again because the phone from which the order was requested is not with me, and so far I have called the number Available to contact and no one answered and no one contacted us and the amount was not recovered and we were not contacted. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4726441